import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SimplePagingComponent } from './simple-paging.component';

describe('SimplePagingComponent', () => {
  let component: SimplePagingComponent;
  let fixture: ComponentFixture<SimplePagingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SimplePagingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SimplePagingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
